/**********************************************************************
OZmall : For Foundation of Style [ /css/oz1_x_base.css ]

07.08.16
**********************************************************************/


/*---------------------------------------------
 Initialization
---------------------------------------------*/
#oz1-HeadArea *, #oz1-GlobalArea *, #oz1-FootArea *{
	margin: 0;
	padding: 0;
}

body{
	margin: 0;
	padding: 0;
}

hr{ display: none; }
img{ border: none; }


/*=============================================
 clearFix
=============================================*/
.oz1-clearFix:after{
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
.oz1-clearFix{
	display: inline-block;
	min-height: 1%;
	/* escape MacIE5 \*/
	display: block;
	/* escape MacIE5 */ 
}
/* escape MacIE5 \*/
* html .oz1-clearFix{
	height: 1%;
}
/* escape MacIE5 */


/*********************************************************************/

